## fonts-spleen 1.6.0

=== Makefile ===
#
# Spleen 1.6.0
# Copyright (c) 2018-2019, Frederic Cambus
# https://www.cambus.net/
#
# Created:      2019-01-29
# Last Updated: 2019-12-02
#
# Spleen is released under the BSD 2-Clause license.
# See LICENSE file for details.
#

BDFTOPCF ?=	bdftopcf
BDF2PSF ?=	bdf2psf
FONTFORGE ?=	fontforge

PREFIX ?=	/usr/local
DATADIR ?=	$(PREFIX)/share/bdf2psf

EQUIVALENT =	$(DATADIR)/standard.equivalents
FONTSET =	$(DATADIR)/fontsets/Uni1.512

OPTIONS =	$(EQUIVALENT) $(FONTSET) 512

SIZES =		5x8 8x16 12x24 16x32 32x64

TARGET =	all

all:	pcf psf

pcf:
.for size in $(SIZES)
	$(BDFTOPCF) -t -o spleen-${size}.pcf spleen-${size}.bdf
.endfor

psf:
.for size in $(SIZES)
	$(BDF2PSF) --fb spleen-${size}.bdf $(OPTIONS) spleen-${size}.psfu
.endfor

otf:
	$(FONTFORGE) -lang ff -c 'Open("spleen.sfd"); Generate("spleen.otf")'

screenshots:
.for size in $(SIZES)
	awk 'BEGIN { for(chr = 32; chr < 127; chr++) printf "%c", chr }' | \
	pbmtext -font spleen-${size}.bdf -nomargins | \
	ppmchange black "#aaa" | \
	ppmchange white black | \
	pnmtopng > spleen-${size}.png
.endfor
	optipng *.png

specimen:
	echo "\n  Spleen         " | \
	pbmtext -font spleen-32x64.bdf -nomargins | \
	ppmchange white "#ff7f2a" | \
	ppmchange black "#fff" > spleen.pnm

	echo "\n  Aa Ee Gg       \n  Qq Rr Ss" | \
	pbmtext -font spleen-32x64.bdf -nomargins | \
	ppmchange white "#ff7f2a" > examples.pnm

	echo "\n     The future  " | \
	pbmtext -font spleen-32x64.bdf -nomargins | \
	ppmchange white "#ff7f2a" | \
	ppmchange black "#fff" > future.pnm

	echo "  abcdefghijklm  \n  nopqrstuvwxyz" | \
	pbmtext -font spleen-32x64.bdf -nomargins | \
	ppmchange white "#ff2a7f" > letters.pnm

	echo "     0123456789  " | \
	pbmtext -font spleen-32x64.bdf -nomargins | \
	ppmchange white "#ff2a7f" | \
	ppmchange black "#fff"  > digits.pnm

	pnmcat -tb spleen.pnm examples.pnm future.pnm letters.pnm digits.pnm > specimen.pnm

	echo "a" | \
	pbmtext -font spleen-32x64.bdf -nomargins | \
	ppmchange white "#ff7f2a" | \
	ppmchange black "#fff" | \
	pnmscale 4 | \
	pnmpaste - 364 100 specimen.pnm | \
	pnmtopng > specimen.png
	rm *.pnm
	optipng *.png

clean:
	rm -f *.bak *.gz *.otf *.pcf *.psfu *.dfont *.png

## fonts-spleen 1.7.0

=== Makefile ===
#
# Spleen 1.7.0
# Copyright (c) 2018-2020, Frederic Cambus
# https://www.cambus.net/
#
# Created:      2019-01-29
# Last Updated: 2020-02-13
#
# Spleen is released under the BSD 2-Clause license.
# See LICENSE file for details.
#

BDFTOPCF ?=	bdftopcf
BDF2PSF ?=	bdf2psf
BDF2SFD ?=	bdf2sfd
FONTFORGE ?=	fontforge
OPTIPNG ?=	optipng

PBMTEXT ?=	pbmtext
PPMCHANGE ?=	ppmchange
PNMCAT ?=	pnmcat
PNMPASTE ?=	pnmpaste
PNMSCALE ?=	pnmscale
PNMTOPNG ?=	pnmtopng

PREFIX ?=	/usr/local
DATADIR ?=	$(PREFIX)/share/bdf2psf

EQUIVALENT =	$(DATADIR)/standard.equivalents

ASCII =		$(DATADIR)/ascii.set
LINUX =		$(DATADIR)/linux.set
USEFUL =	$(DATADIR)/useful.set
FONTSET =	$(DATADIR)/fontsets/Uni1.512+:$(ASCII)+:$(LINUX)+:$(USEFUL)

OPTIONS =	$(EQUIVALENT) $(FONTSET) 512

SIZES =		5x8 8x16 12x24 16x32 32x64
OTFSIZES =	8x16 12x24 16x32 32x64

TARGET =	all

all:	pcf psf sfd otf

pcf:
.for size in $(SIZES)
	$(BDFTOPCF) -t -o spleen-${size}.pcf spleen-${size}.bdf
.endfor

psf:
.for size in $(SIZES)
	$(BDF2PSF) --fb spleen-${size}.bdf $(OPTIONS) spleen-${size}.psfu
.endfor

sfd:
.for size in $(OTFSIZES)
	$(BDF2SFD) -f "Spleen ${size}" -p "Spleen${size}" spleen-${size}.bdf > spleen-${size}.sfd
	$(FONTFORGE) -lang ff -c 'Open("spleen-${size}.sfd"); SelectAll(); RemoveOverlap(); Simplify(-1, 1); Save("spleen-${size}.sfd")'
.endfor

otf:
.for size in $(OTFSIZES)
	$(FONTFORGE) -lang ff -c 'Open("spleen-${size}.sfd"); Generate("spleen-${size}.otf")'
.endfor

screenshots:
.for size in $(SIZES)
	awk 'BEGIN { for(chr = 32; chr < 127; chr++) printf "%c", chr }' | \
	$(PBMTEXT) -font spleen-${size}.bdf -nomargins | \
	$(PPMCHANGE) black "#aaa" | \
	$(PPMCHANGE) white black | \
	$(PNMTOPNG) > spleen-${size}.png
.endfor
	$(OPTIPNG) *.png

specimen:
	echo "\n  Spleen         " | \
	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
	$(PPMCHANGE) white "#ff7f2a" | \
	$(PPMCHANGE) black "#fff" > spleen.pnm

	echo "\n  Aa Ee Gg       \n  Qq Rr Ss" | \
	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
	$(PPMCHANGE) white "#ff7f2a" > examples.pnm

	echo "\n     The future  " | \
	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
	$(PPMCHANGE) white "#ff7f2a" | \
	$(PPMCHANGE) black "#fff" > future.pnm

	echo "  abcdefghijklm  \n  nopqrstuvwxyz" | \
	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
	$(PPMCHANGE) white "#ff2a7f" > letters.pnm

	echo "     0123456789  " | \
	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
	$(PPMCHANGE) white "#ff2a7f" | \
	$(PPMCHANGE) black "#fff"  > digits.pnm

	$(PNMCAT) -tb spleen.pnm examples.pnm future.pnm letters.pnm digits.pnm > specimen.pnm

	echo "a" | \
	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
	$(PPMCHANGE) white "#ff7f2a" | \
	$(PPMCHANGE) black "#fff" | \
	$(PNMSCALE) 4 | \
	$(PNMPASTE) - 364 100 specimen.pnm | \
	$(PNMTOPNG) > specimen.png
	rm *.pnm
	$(OPTIPNG) *.png

clean:
	rm -f *.bak *.gz *.sfd *.otf *.pcf *.psfu *.png

=== debian/changelog ===
fonts-spleen (1.7.0-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 17 Feb 2020 08:14:29 +0100

fonts-spleen (1.6.0-2) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Feb 2020 09:18:54 +0100

fonts-spleen (1.6.0-1) unstable; urgency=medium

  * New upstream version.
  * Also install the original bitmap font.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 03 Dec 2019 07:05:40 +0100

fonts-spleen (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Nov 2019 16:11:28 -0500

fonts-spleen (1.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #923788)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 28 Mar 2019 12:50:26 +0100

=== debian/control ===
Source: fonts-spleen
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), fontforge-nox
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-spleen.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-spleen
Homepage: https://github.com/fcambus/spleen

Package: fonts-spleen
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: monospaced font for consoles and terminals
 This is a vectorized monospaced bitmap font for consoles and terminals.

=== debian/watch ===
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/fcambus/spleen/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## fonts-spleen 1.8.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #
-# Spleen 1.7.0
+# Spleen 1.8.2
 # Copyright (c) 2018-2020, Frederic Cambus
 # https://www.cambus.net/
 #
 # Created:      2019-01-29
-# Last Updated: 2020-02-13
+# Last Updated: 2020-06-20
 #
 # Spleen is released under the BSD 2-Clause license.
 # See LICENSE file for details.
@@ -23,7 +23,7 @@
 PNMSCALE ?=	pnmscale
 PNMTOPNG ?=	pnmtopng
 
-PREFIX ?=	/usr/local
+PREFIX ?=	/usr
 DATADIR ?=	$(PREFIX)/share/bdf2psf
 
 EQUIVALENT =	$(DATADIR)/standard.equivalents
@@ -35,8 +35,8 @@
 
 OPTIONS =	$(EQUIVALENT) $(FONTSET) 512
 
-SIZES =		5x8 8x16 12x24 16x32 32x64
-OTFSIZES =	8x16 12x24 16x32 32x64
+SIZES =		5x8 6x12 8x16 12x24 16x32 32x64
+OTFSIZES =	6x12 8x16 12x24 16x32 32x64
 
 TARGET =	all

=== wsfont/Makefile ===
#
# Spleen 1.8.2
# Copyright (c) 2018-2020, Frederic Cambus
# https://www.cambus.net/
#
# Created:      2020-06-20
# Last Updated: 2020-07-08
#
# Spleen is released under the BSD 2-Clause license.
# See LICENSE file for details.
#

SIZES =		5x8 6x12 8x16 12x24 16x32 32x64

all:
.for size in $(SIZES)
	$(CC) $(CFLAGS) spleen-${size}.c -o spleen-${size}
	spleen-${size} > spleen-${size}.fnt
	spleen-${size} | uuencode spleen-${size}.fnt > spleen-${size}.fnt.uue
.endfor

clean:
.for size in $(SIZES)
	rm -f spleen-${size} *.fnt *.uue
.endfor

=== debian/changelog ===
fonts-spleen (1.8.2-1) unstable; urgency=medium

  * New upstream version.
  * Bump debhelper version to 13, drop d/compat.
  * d/upstream/metadata: added.
  * d/control:
    - added Rules-Requires-Root.
    - improved long description.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.
  * d/watch: drop template part.
  * d/patches/add-vector-font-of-dunkelstern-fork: set forwarded url.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 05 Nov 2020 08:59:19 +0100

fonts-spleen (1.7.0-2) unstable; urgency=medium

  * Build from source.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 10 Apr 2020 15:31:29 +0200

=== debian/control ===
Source: fonts-spleen
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 13), fontforge-nox, bdf2sfd
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-spleen.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-spleen
Homepage: https://github.com/fcambus/spleen

Package: fonts-spleen
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: monospaced font for consoles and terminals
 This is a vectorized monospaced bitmap font for consoles and terminals.
 .
 All font sizes contain all ISO/IEC 8859-1 characters (Basic Latin and
 Latin-1 Supplement Unicode block), Latin Extended-A characters, as well
 as Box Drawing, Block Elements, and Braille Patterns Unicode blocks,
 except for the 5x8 and the 6x12 versions.
 .
 Due to character size constraints, the 5x8 version only contains printable
 ASCII characters, the Braille Patterns Unicode block, and light Box Drawing
 characters.

## fonts-spleen 1.9.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #
-# Spleen 1.8.2
-# Copyright (c) 2018-2020, Frederic Cambus
+# Spleen 1.9.1
+# Copyright (c) 2018-2021, Frederic Cambus
 # https://www.cambus.net/
 #
 # Created:      2019-01-29
-# Last Updated: 2020-06-20
+# Last Updated: 2021-06-11
 #
 # Spleen is released under the BSD 2-Clause license.
 # See LICENSE file for details.
@@ -15,6 +15,7 @@
 BDF2SFD ?=	bdf2sfd
 FONTFORGE ?=	fontforge
 OPTIPNG ?=	optipng
+FONTTOSFNT ?=	fonttosfnt
 
 PBMTEXT ?=	pbmtext
 PPMCHANGE ?=	ppmchange
@@ -50,6 +51,11 @@
 psf:
 .for size in $(SIZES)
 	$(BDF2PSF) --fb spleen-${size}.bdf $(OPTIONS) spleen-${size}.psfu
+.endfor
+
+otb:
+.for size in $(SIZES)
+	$(FONTTOSFNT) -b -c -o spleen-${size}.otb spleen-${size}.bdf
 .endfor
 
 sfd:
@@ -110,4 +116,4 @@
 	$(OPTIPNG) *.png
 
 clean:
-	rm -f *.bak *.gz *.sfd *.otf *.pcf *.psfu *.png
+	rm -f *.bak *.dfont *.gz *.sfd *.otb *.otf *.pcf *.psfu *.png

=== wsfont/Makefile ===
#
# Spleen 1.9.1
# Copyright (c) 2018-2021, Frederic Cambus
# https://www.cambus.net/
#
# Created:      2020-06-20
# Last Updated: 2021-06-06
#
# Spleen is released under the BSD 2-Clause license.
# See LICENSE file for details.
#

SIZES =		5x8 6x12 8x16 12x24 16x32 32x64

all:
.for size in $(SIZES)
	$(CC) $(CFLAGS) spleen-${size}.c -o spleen-${size}
	./spleen-${size} > spleen-${size}.fnt
	./spleen-${size} | uuencode spleen-${size}.fnt > spleen-${size}.fnt.uue
.endfor

clean:
.for size in $(SIZES)
	rm -f spleen-${size} *.fnt *.uue
.endfor

=== debian/changelog ===
fonts-spleen (1.9.1-1) unstable; urgency=medium

  * New upstream version.
  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 09 Sep 2021 12:54:38 +0200

fonts-spleen (1.9.0-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 18 Mar 2021 12:16:41 +0100

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

BUILD_DATE = $(shell date --date="$$(dpkg-parsechangelog -SDate)" +"%Y-%m-%d %H:%M:%S")
export BUILD_DATE

%:
	dh $@

override_dh_auto_clean:
	@echo skip auto clean

override_dh_auto_test:
	@echo skip auto test

override_dh_auto_install:
	@echo skip auto install

override_dh_compress:
	dh_compress
	find debian -name '*.psfu' -print0 | xargs -0 gzip

override_dh_auto_build:
	@echo la la la
#	fontforge debian/scripts/ConvertFont.ff ttf/Spleenmedium.sfd
#	find $(CURDIR) -name '*.ttf' -print0 | xargs -0 debian/scripts/fix-modtime.pe

## fonts-spleen 2.0.0

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,15 @@
 #
-# Spleen 1.9.1
-# Copyright (c) 2018-2021, Frederic Cambus
+# Spleen 2.0.0
+# Copyright (c) 2018-2023, Frederic Cambus
 # https://www.cambus.net/
 #
 # Created:      2019-01-29
-# Last Updated: 2021-06-11
+# Last Updated: 2023-05-28
 #
 # Spleen is released under the BSD 2-Clause license.
 # See LICENSE file for details.
+#
+# SPDX-License-Identifier: BSD-2-Clause
 #
 
 BDFTOPCF ?=	bdftopcf
@@ -41,7 +43,7 @@
 
 TARGET =	all
 
-all:	pcf psf sfd otf
+all:	pcf psf fon otb sfd otf
 
 pcf:
 .for size in $(SIZES)
@@ -51,6 +53,11 @@
 psf:
 .for size in $(SIZES)
 	$(BDF2PSF) --fb spleen-${size}.bdf $(OPTIONS) spleen-${size}.psfu
+.endfor
+
+fon:
+.for size in $(SIZES)
+	$(FONTFORGE) -lang ff -c 'Open("spleen-${size}.bdf"); Generate("spleen-${size}.fon")'
 .endfor
 
 otb:
@@ -80,32 +87,32 @@
 	$(OPTIPNG) *.png
 
 specimen:
-	echo "\n  Spleen         " | \
+	printf "\n  Spleen         " | \
 	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
 	$(PPMCHANGE) white "#ff7f2a" | \
 	$(PPMCHANGE) black "#fff" > spleen.pnm
 
-	echo "\n  Aa Ee Gg       \n  Qq Rr Ss" | \
+	printf "\n  Aa Ee Gg       \n  Qq Rr Ss" | \
 	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
 	$(PPMCHANGE) white "#ff7f2a" > examples.pnm
 
-	echo "\n     The future  " | \
+	printf "\n     The future  " | \
 	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
 	$(PPMCHANGE) white "#ff7f2a" | \
 	$(PPMCHANGE) black "#fff" > future.pnm
 
-	echo "  abcdefghijklm  \n  nopqrstuvwxyz" | \
+	printf "  abcdefghijklm  \n  nopqrstuvwxyz" | \
 	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
 	$(PPMCHANGE) white "#ff2a7f" > letters.pnm
 
-	echo "     0123456789  " | \
+	printf "     0123456789  " | \
 	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
 	$(PPMCHANGE) white "#ff2a7f" | \
 	$(PPMCHANGE) black "#fff"  > digits.pnm
 
 	$(PNMCAT) -tb spleen.pnm examples.pnm future.pnm letters.pnm digits.pnm > specimen.pnm
 
-	echo "a" | \
+	printf "a" | \
 	$(PBMTEXT) -font spleen-32x64.bdf -nomargins | \
 	$(PPMCHANGE) white "#ff7f2a" | \
 	$(PPMCHANGE) black "#fff" | \
@@ -116,4 +123,4 @@
 	$(OPTIPNG) *.png
 
 clean:
-	rm -f *.bak *.dfont *.gz *.sfd *.otb *.otf *.pcf *.psfu *.png
+	rm -f *.bak *.dfont *.fon *.gz *.sfd *.otb *.otf *.pcf *.psfu spleen*.png

=== dos/Makefile ===
#
# Spleen 2.0.0
# Copyright (c) 2018-2023, Frederic Cambus
# https://www.cambus.net/
#
# Created:      2023-04-27
# Last Updated: 2023-04-28
#
# Spleen is released under the BSD 2-Clause license.
# See LICENSE file for details.
#
# SPDX-License-Identifier: BSD-2-Clause
#

NASM ?=	nasm

all:
	$(NASM) -f bin -o spleen.com spleen.asm

clean:
	rm -f spleen.com

=== wsfont/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
-# Spleen 1.9.1
-# Copyright (c) 2018-2021, Frederic Cambus
+# Spleen 2.0.0
+# Copyright (c) 2018-2023, Frederic Cambus
 # https://www.cambus.net/
 #
 # Created:      2020-06-20
@@ -8,6 +8,8 @@
 #
 # Spleen is released under the BSD 2-Clause license.
 # See LICENSE file for details.
+#
+# SPDX-License-Identifier: BSD-2-Clause
 #
 
 SIZES =		5x8 6x12 8x16 12x24 16x32 32x64

=== debian/changelog ===
fonts-spleen (2.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Mon, 12 Jun 2023 08:43:35 +0200

fonts-spleen (1.9.3-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Mon, 17 Apr 2023 07:30:27 +0200

fonts-spleen (1.9.2-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.6.2.
  * Update maintainer address.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Mon, 20 Feb 2023 13:59:46 +0100

## fonts-spleen 2.0.2

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #
-# Spleen 2.0.0
+# Spleen 2.0.2
 # Copyright (c) 2018-2023, Frederic Cambus
 # https://www.cambus.net/
 #
 # Created:      2019-01-29
-# Last Updated: 2023-05-28
+# Last Updated: 2023-10-06
 #
 # Spleen is released under the BSD 2-Clause license.
 # See LICENSE file for details.
@@ -16,7 +16,7 @@
 BDF2PSF ?=	bdf2psf
 BDF2SFD ?=	bdf2sfd
 FONTFORGE ?=	fontforge
-OPTIPNG ?=	optipng
+OXIPNG ?=	oxipng
 FONTTOSFNT ?=	fonttosfnt
 
 PBMTEXT ?=	pbmtext
@@ -43,7 +43,10 @@
 
 TARGET =	all
 
-all:	pcf psf fon otb sfd otf
+all:	com pcf psf fon otb sfd otf
+
+com:
+	$(MAKE) -C dos
 
 pcf:
 .for size in $(SIZES)
@@ -84,7 +87,7 @@
 	$(PPMCHANGE) white black | \
 	$(PNMTOPNG) > spleen-${size}.png
 .endfor
-	$(OPTIPNG) *.png
+	$(OXIPNG) -o max *.png
 
 specimen:
 	printf "\n  Spleen         " | \
@@ -120,7 +123,7 @@
 	$(PNMPASTE) - 364 100 specimen.pnm | \
 	$(PNMTOPNG) > specimen.png
 	rm *.pnm
-	$(OPTIPNG) *.png
+	$(OXIPNG) -o max *.png
 
 clean:
 	rm -f *.bak *.dfont *.fon *.gz *.sfd *.otb *.otf *.pcf *.psfu spleen*.png

=== dos/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Spleen 2.0.0
+# Spleen 2.0.2
 # Copyright (c) 2018-2023, Frederic Cambus
 # https://www.cambus.net/
 #

=== wsfont/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Spleen 2.0.0
+# Spleen 2.0.2
 # Copyright (c) 2018-2023, Frederic Cambus
 # https://www.cambus.net/
 #

=== debian/changelog ===
fonts-spleen (2.0.2-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Wed, 03 Jan 2024 15:39:39 +0100

fonts-spleen (2.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Fri, 01 Dec 2023 15:31:52 +0100

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
+Uploaders: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), fontforge-nox, bdf2sfd
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-spleen.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-spleen

=== debian/watch ===
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%$1.tar.gz%" \
   https://github.com/fcambus/spleen/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## fonts-spleen 2.1.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
-# Spleen 2.0.2
-# Copyright (c) 2018-2023, Frederic Cambus
+# Spleen 2.1.0
+# Copyright (c) 2018-2024, Frederic Cambus
 # https://www.cambus.net/
 #
 # Created:      2019-01-29

=== dos/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
-# Spleen 2.0.2
-# Copyright (c) 2018-2023, Frederic Cambus
+# Spleen 2.1.0
+# Copyright (c) 2018-2024, Frederic Cambus
 # https://www.cambus.net/
 #
 # Created:      2023-04-27

=== wsfont/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
-# Spleen 2.0.2
-# Copyright (c) 2018-2023, Frederic Cambus
+# Spleen 2.1.0
+# Copyright (c) 2018-2024, Frederic Cambus
 # https://www.cambus.net/
 #
 # Created:      2020-06-20

=== debian/changelog ===
fonts-spleen (2.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Fri, 16 Aug 2024 08:34:08 +0000

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Gürkan Myczko <tar@debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), fontforge-nox, bdf2sfd
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-spleen.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-spleen
